### Method

# Gtk MessageDialogformat_secondary_text

deprecated: 4.10

#### Declaration [src]

    void
    gtk_message_dialog_format_secondary_text (
      GtkMessageDialog* message_dialog,
      const char* message_format,
      ...
    )

#### Description [src]

Sets the secondary text of the message dialog.

Deprecated since: 4.10

Use `GtkAlertDialog` instead.

This method is not directly available to language bindings.

#### Parameters

`message_format`

  Type: `const char*`

  Printf()-style format string.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`...`

  Type: ``

  Arguments for `message_format`.